BODY {
FONT-SIZE: 12px;
COLOR: #494949;
font-family: Verdana, Arial, Helvetica, sans-serif;
}
table
{
FONT-SIZE: 12px;	
}
.footer {
	FONT-SIZE: 12px; COLOR: #494949; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footer:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.insidelink {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.insidelink:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
table#bottom_table td
{	
FONT-SIZE: 12px;  FONT-FAMILY: verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;	
}

#bot_link {
PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 10px auto 0px; WIDTH: 750px; COLOR: #494949; PADDING-TOP: 5px; TEXT-ALIGN: center;
}
#bot_link A:link {
	COLOR: #494949; TEXT-DECORATION: none
}
#bot_link A:visited {
	COLOR: #494949; TEXT-DECORATION: none
}
#bot_link A:hover {
	COLOR: #F00; TEXT-DECORATION: none
}
#bot_link LI 
{
	LIST-STYLE-POSITION: outside; FLOAT: left; LIST-STYLE-TYPE: none; 
}
.screen_shots
{
float:left; padding:10px; width:340px;
}
.orage
{
color:#FF9900;
font-size:12px;
font-weight:bold;
height:22px;
}
.help_title
{
	width:470px;
	font-size:13px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.card_style1,.card_style2,.card_style3,.card_style4{width:40px;vertical-align:text-bottom;display:inline-block;height:10px;line-height:0px;overflow:hidden;background:url(suit.png) no-repeat; margin-left:3px; margin-right:3px;}
.card_style1{width:10px;height:10px;background-position:0px 0px;}
.card_style2{width:10px;height:10px;background-position:-10px 0px;}
.card_style3{width:10px;height:10px;background-position:-20px 0px;}
.card_style4{width:10px;height:10px;background-position:-30px 0px;}

.pages {
	cursor: default;
	font-size: 10px;
	font-family: Verdana;
	padding: 2px 0px 2px 0px;
	line-height:25px;
}
.pages .count, .pages .number, .pages .arrow {
 font-size: 12px;
 }
/* Page and PageCount Style */
.pages .count {
 font-size: 11px;
 font-weight: bold;
 border-right: none;
 padding: 2px 10px 1px 10px;
}
/* Mode 0,1,2 Style (Number) */
.pages .number {
 font-weight: normal;
 padding: 2px 10px 1px 10px;
}
.pages .number a, .pages .number span {
 font-size: 12px;
}
.pages .number span {
 margin: 0px 3px 0px 3px;
}
.pages .number a {
color: #402000;
 text-decoration: none;
}
.pages .number a:hover {

	color: #FF0000;
}

#table_rank {text-align:center;border:1px solid #ddd; border-width:0 0 1px 1px;}
#table_rank th {background:#ececec;}
#table_rank th,#table_rank td {height:18px; border:1px solid #ddd; border-width:1px 1px 0 0;}
.bg
{
background:#ececec;
}
.pages {
	cursor: default;
	font-size: 10px;
	font-family: Verdana;
	padding: 2px 0px 2px 0px;
	line-height:25px;
}
.pages .count, .pages .number, .pages .arrow {
 font-size: 12px;
 }
/* Page and PageCount Style */
.pages .count {
 font-size: 11px;
 font-weight: bold;
 border-right: none;
 padding: 2px 10px 1px 10px;
}
/* Mode 0,1,2 Style (Number) */
.pages .number {
 font-weight: normal;
 padding: 2px 10px 1px 10px;
}
.pages .number a, .pages .number span {
 font-size: 12px;
}
.pages .number span {
 margin: 0px 3px 0px 3px;
}
.pages .number a {
color:#494949;
 text-decoration: none;
}
.pages .number a:hover {
color: #494949;
font-weight:bold;
}